﻿/*test*/
body {
    margin: 0 auto;
    height: 100%;
    background-color: #fff;
    /* font-family: Source Sans Pro,sans-serif; */
    font-size: 14px;
    color: #444;
    width: 100%;
}

body {
    margin: 0;
    font-size: 1em;
    line-height: 1.4;
}
/*date picker*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none !important;
    background: none !important;
}

.ui-datepicker-calendar th, .ui-datepicker-calendar td {
    width: 14.285%;
    border: none !important;
    padding: 0;
}

.ui-datepicker-header a.ui-datepicker-next {
    right: 0;
    background: none !important;
}

.ui-datepicker-header a.ui-datepicker-prev {
    left: 0;
    background: none !important;
}

.ui-datepicker-header {
    color: black !important;
}

    .ui-datepicker-header a span {
        display: block !important;
    }
/*date picker*/
.header-menu {
    position: absolute !important;
    overflow: visible;
    background: rgba(0,0,0,0.75) !important;
    -webkit-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
    z-index: 10;
    padding: 12.5px 25px 0;
}

.col-10 {
    width: 83.333333333%;
    word-wrap: break-word;
    float: left;
    position: relative;
}

.header-menu .top-head-site-info {
    font-size: 1rem;
    margin-bottom: 6px;
    margin-top: -5px;
    font-weight: 300;
    color: #fff;
}

.text-right {
    text-align: right;
}

div.mz-cms-row {
    max-width: 100%;
}

.mz-cms-row {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}

.mz-cms-col-1-1, .mz-cms-col-12-12 {
    width: 100%;
}

[class*='mz-cms-col-'] {
    float: left;
    max-height: 99999px;
    overflow: visible;
    position: relative;
}

.mz-cms-block {
    background-color: transparent;
    min-height: 14px;
    min-width: 80px;
    position: relative;
    padding: 0;
    word-wrap: break-word;
    color: #000;
}

div[class*='mz-cms-col-'] .mz-cms-content {
    padding: 0px;
}

.mz-cms-content {
    overflow: hidden;
    padding: 5px;
}

    .mz-cms-content > :first-child {
        margin-top: 0;
    }

.header-menu .top-head-site-info .mz-content-widget-inner-wrap {
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 300;
}

.header-menu .top-head-site-info a {
    color: #fff;
    text-decoration: none;
}

.mz-sitenav {
    width: 100%;
    overflow: visible;
    margin-top: 1px;
}

.mz-sitenav {
    cursor: default;
    display: inline-block;
    position: relative;
    z-index: 500;
    text-align: center;
}

    .mz-sitenav, .mz-sitenav a, .mz-sitenav form, .mz-sitenav input, .mz-sitenav li, .mz-sitenav ul {
        border: none;
        margin: 0;
        padding: 0;
    }

        .mz-sitenav > ul {
            display: inline-block;
            margin-top: 1%;
        }



nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}


.header-menu .mz-content-widget-inner-wrap a:hover {
    border-bottom: solid #ab0534;
    color: #ab0534
}

.header-menu a.mz-sitenav-link:hover {
    border-bottom: 8px solid #ab0534;
}

@media screen and (min-width:1101px) {
    .ipad-mobile-visible {
        display: none
    }
}

@media only screen and (min-width:1px) and (max-width:600px) {

    .ipad-mobile-visible {
        display: block
    }

    .ipad-desktop-visible {
        display: none
    }
}

@media only screen and (min-width:600px) and (max-width:1100px) {
    .ipad-mobile-visible {
        display: none
    }

    .ipad-desktop-visible {
        display: block
    }
}

.mz-sitenav .mz-sitenav-item {
    padding: 0px 0px;
}

.header-menu a.mz-sitenav-link.top-level-nav {
    font-size: 1.9rem;
    text-transform: uppercase;
    font-family: "Veneer" !important;
    font-weight: 400 !important;
    -webkit-font-smoothing: antialiased;
    color: #fff;
    letter-spacing: 1px;
    // border-bottom: 3px solid transparent;
    text-decoration: none;
}

.header-menu ul.right-header-part {
    display: inline-block;
    float: right;
    margin-top: 10px;
    margin-bottom: 0px;
}

    .header-menu ul.right-header-part li {
        float: left;
        /*margin-left: 2.5rem;*/
        line-height: 2.4rem;
        width: 3.5rem;
        position: relative;
        cursor: pointer;
        color: #fff;
    }

.whiteicon {
    color: #fff;
}

.search-box-button {
    background-color: transparent;
    color: #fff;
    border: 0px;
}

.functional-icon-part {
    padding: 1rem 0px;
}

.header-menu ul.right-header-part li.cart-func {
    position: relative;
    z-index: 99999;
}


.header-menu ul.right-header-part li i {
    font-size: xx-large;
}

.ico-user svg {
    fill: #fff;
    width: 32px;
    height: 32px;
}

.master-wrapper-content {
    width: 100% !important;
}

.mz-sitenav .mz-sitenav-item .mega-menu .nav-column {
    width: 100%;
}

.nav-column {
    float: left;
    width: 20%;
}

.mz-reset-password-page h1 {
    text-align: center;
    margin: 2rem 0;
    font-size: 4rem;
}

.mega-menu, ul.top-menu.mobile ul.sublist  {
    display: none;
}

.mega-menu .nav-column ul {
    margin-bottom: 0px;
}

.mz-sitenav .mz-sitenav-item .mega-menu .nav-column .SHOP {
}

.mz-sitenav .mz-sitenav-item .mega-menu .nav-column .SHOP li.filter1:nth-child(1) {
    width: 40%;
    padding: 0 0.2% 0 2.2%;
}

.mz-sitenav .mz-sitenav-item .mega-menu .nav-column .SHOP li.filter1:nth-child(2) {
    width: 20%;
}
.mz-sitenav .mz-sitenav-item .mega-menu .nav-column .SHOP li.filter1:nth-child(2) a.veneer:not(:first-child) {
    padding-top: 20px;

}
.mz-sitenav .mz-sitenav-item .mega-menu .nav-column .SHOP li.filter1:nth-child(3) {
    width: 20%;
}

.mz-sitenav .mz-sitenav-item .mega-menu .nav-column .SHOP li.filter1:nth-child(4) {
    width: 20%;
}

.mz-sitenav .mz-sitenav-item .mega-menu .nav-column .SHOP li.filter1:nth-child(5) {
    width: 215px;
    left: 730px;
    position: absolute;
}

.mz-sitenav .mz-sitenav-item .mz-sitenav-item-inner .mega-menu .nav-column .SHOP li.filter1.featuredproduct {

}

.mz-sitenav .mz-sitenav-item .mz-sitenav-item-inner .mega-menu .nav-column ul.second-level.SHOP li.filter1 .accessibility {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
}

.mz-sitenav .mz-sitenav-item .mz-sitenav-item-inner .mega-menu .nav-column ul.second-level.SHOP li.filter1:nth-child(1) .accessibility {
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
}

.mz-sitenav .mz-sitenav-item .mz-sitenav-item-inner .mega-menu .nav-column ul.second-level.SHOP li.filter1 .filter2 {
    display: block;
    vertical-align: top;
    margin-left: 2%;
}

.mz-sitenav .mz-sitenav-item .mz-sitenav-item-inner .mega-menu .nav-column .SHOP li.filter1.shop-by-category .filter2 a.montser-reg {
    font-weight: bold;
}

.mz-sitenav .mz-sitenav-item .mz-sitenav-item-inner .mega-menu .nav-column ul.second-level.SHOP li.filter1.shop-by-category .filter2 {
    display: inline-block;
}


.mz-sitenav .mz-sitenav-item .mega-menu .nav-column li.filter1 li.filter2 {
    display: inline-block;
    width: 19.3%;
    padding: 0 2%;
    vertical-align: top;
}

.mz-sitenav .mz-sitenav-item .mega-menu .nav-column li.filter1 a {
    font-size: 1.25rem;
    color: #ab0534;
    display: block;
}

.mz-sitenav .mz-sitenav-item .mega-menu .nav-column li.filter1 .filter2 li a {
    font-size: 0.9rem;
    color: #010101;
    line-height: 0.4rem;
    padding: 5px 0;
}

.sublist--double-columns {
    min-width: 500px;
}

.sublist--double-columns > li {
    display: inline-block;
    width: 50%;
}

.montser-light {
    font-family: 'Montserrat';
    font-weight: 300;
}

.datePicker select {
    height: 53px;
}

    .datePicker select[name=DateOfBirthDay] {
        margin-left: 1em;
    }



/*for newsletter part of footer*/
.news-letter {
    margin: 2rem 0 4rem 0;
}

.newsletter-email .news {
    position: relative;
    width: 100%;
}

    .newsletter-email .news .newsletter-subscribe-text {
        padding-right: 30px;
        padding-left: 1rem;
        width: 90%;
        height: 5.7rem;
        border: none;
        font-size: 1.8em;
        float: inherit;
    }

    .newsletter-email .news svg {
        position: absolute;
        left: 33rem;
        padding: 15px 4rem 4rem 1rem;
        width: 7.6rem;
    }


.mz-pagefooter .news-letter .newsletter-subscribe {
    border: 2px solid black;
    padding: 0;
    max-width: 39rem;
    margin: 10px auto 30px auto;
}

@media only screen and (max-width: 979px) and (min-width: 1px) {
    .mz-pagefooter .news-letter .newsletter-subscribe {
        border: 2px solid #000;
        padding: 5px 0;
        margin-bottom: 20px;
        max-width: 100%;
        height: 100%;
    }

    .newsletter-email .news .newsletter-subscribe-button {
        display: none;
    }

    .newsletter-email .news svg {
        position: absolute;
        left: 73rem;
        padding: 13px 4rem 4rem 1rem;
        /*width: 0.1rem;*/
    }
}
